\documentclass[12pt]{report}

\input{../preamble.tex}

\usepackage{tkz-euclide}
\usepackage{tikz-cd}

\usepackage{epigraph}

\usepackage[f]{esvect}

\newcommand{\qfrac}[2]{\raisebox{.2em}{\(#1\)}\left/\raisebox{-.2em}{{\(#2\)}}\right.}

\DeclarePairedDelimiterX{\inner}[2]{\langle}{\rangle}{#1, #2}
\DeclarePairedDelimiterX{\mixed}[1]{[}{]}{#1}

\DeclareMathOperator{\lin}{lin}
\DeclareMathOperator{\Aff}{Aff}
\DeclareMathOperator{\Fix}{Fix}

\newcommand{\collin}{\ensuremath{\mathrel{\uparrow\uparrow}}}

\renewcommand{\P}{\ensuremath{\mathbb{P}}}

\title{Геометрия и топология}

\begin{document}
  \maketitle

  \tableofcontents
  \newpage
  \listoflecture
  \newpage

  \input{lec_01.tex}
  \input{lec_02.tex}
  \input{lec_03.tex}
  \input{lec_04.tex}
  \input{lec_05.tex}
  \input{lec_06.tex}
  \input{lec_07.tex}
\end{document}
